<?php
include "../../inc/inc.koneksi.php";

$kode	= $_POST['kode'];
$exp	= explode(";",$kode);
$kodepsb= $exp['0'];
$nourut	= $exp['1'];

$sql 	= mysql_query("DELETE FROM jurpsb WHERE kode_psb='$kodepsb' AND no_urut='$nourut' ");
echo json_encode($data);
?>